## berusky-data 1.0

=== debian/changelog ===
berusky-data (1.0-3) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/control: Fixed debhelper-but-no-misc-depends.

 -- Bart Martens <bartm@debian.org>  Sat, 27 Aug 2011 07:15:39 +0000

berusky-data (1.0-2) unstable; urgency=low

  * debian/watch: Updated.
  * debian/control: Standards-Version, Homepage.

 -- Bart Martens <bartm@debian.org>  Sat, 05 Jul 2008 11:18:21 +0200

berusky-data (1.0-1) unstable; urgency=low

  * Initial release.  See: #426778.

 -- Bart Martens <bartm@knars.be>  Wed, 30 May 2007 20:36:47 +0200
