=== debian/control ===
Source: berusky-data
Section: games
Priority: optional
Maintainer: Bart Martens <bartm@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: http://www.anakreon.cz/en/Berusky.htm

Package: berusky-data
Architecture: all
Depends: ${misc:Depends}
Description: Data files for Berusky
 Berusky is a free logic game based on an ancient puzzle named Sokoban.  An old
 idea of moving boxes in a maze has been expanded with new logic items such as
 explosives, stones, special gates and so on. In addition, up to five bugs can
 cooperate and be controlled by the player.  In order to leave each level
 (there's about 120 levels in the game) it is necessary to own five keys and
 also to have a free way to the exit.
 .
 This package contains the data files for Berusky.
