=== debian/watch ===
version=3
http://www.anakreon.cz/en/Berusky.htm .*/berusky-data-(.*)\.tar\.gz
