## berusky-data 1.4

=== debian/changelog ===
berusky-data (1.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control, debian/copyright, debian/watch: New homepage.

 -- Bart Martens <bartm@debian.org>  Thu, 17 May 2012 07:09:07 +0000
