=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Bart Martens <bartm@debian.org>
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.2
-Homepage: http://www.anakreon.cz/en/Berusky.htm
+Standards-Version: 3.9.3
+Homepage: http://www.anakreon.cz/?q=node/1
 
 Package: berusky-data
 Architecture: all
