## berusky-data 1.7

=== debian/changelog ===
berusky-data (1.7-5) unstable; urgency=medium

  * Fix debian/watch.
  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Thu, 23 Feb 2023 00:10:33 +0100

berusky-data (1.7-4) unstable; urgency=medium

  * Mark berusky-data Multi-Arch: foreign. (Closes: #964974)

 -- Markus Koschany <apo@debian.org>  Sun, 03 Jan 2021 01:38:10 +0100

berusky-data (1.7-3) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Update homepage field. Use secure link.
  * Use canonical VCS URI.

 -- Markus Koschany <apo@debian.org>  Thu, 26 Nov 2020 00:37:52 +0100

berusky-data (1.7-2) unstable; urgency=medium

  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Wed, 31 Oct 2018 23:23:09 +0100

berusky-data (1.7-1) unstable; urgency=medium

  * Imported Upstream version 1.7.
  * New maintainer Debian Games Team. Add myself as Uploader. (Closes: #826920)
  * Use compat level 9 and require debhelper >= 9.
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 3.9.8.
  * Move the package to Git.
  * Build with parallel.
  * debian/watch: Use version=4.
  * Update debian/copyright to copyright format 1.0.
  * Set fullscreen mode to false by default.

 -- Markus Koschany <apo@debian.org>  Sun, 12 Jun 2016 12:47:24 +0200
