=== debian/control ===
--- 
+++ 
@@ -1,14 +1,21 @@
 Source: berusky-data
 Section: games
 Priority: optional
-Maintainer: Bart Martens <bartm@debian.org>
-Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.3
-Homepage: http://www.anakreon.cz/?q=node/1
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Uploaders:
+ Markus Koschany <apo@debian.org>
+Build-Depends:
+ debhelper-compat (= 13)
+Standards-Version: 4.6.2
+Homepage: https://www.anakreon.cz/berusky1.html
+Vcs-Git: https://salsa.debian.org/games-team/berusky-data.git
+Vcs-Browser: https://salsa.debian.org/games-team/berusky-data
 
 Package: berusky-data
+Multi-Arch: foreign
 Architecture: all
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends}
 Description: Data files for Berusky
  Berusky is a free logic game based on an ancient puzzle named Sokoban.  An old
  idea of moving boxes in a maze has been expanded with new logic items such as
