=== debian/watch ===
version=4
http://www.anakreon.cz/berusky1.html .*/berusky-data-(.*)\.tar\.gz
